---
galaxy_info:
  author: |
    Lotte-Sara Laan <llaan@mirabeau.nl>
    Rob Reus <rreus@mirabeau.nl>
    Wouter de Geus <wdegeus@mirabeau.nl>

  company: Mirabeau
  description: Creates NLB for ECS cluster

  issue_tracker_url: https://gitlab.com/mirabeau/cloud-framework/aws-ecs-nlb/issues

  license: GPLv3

  min_ansible_version: 2.5.4

  galaxy_tags:
    - aws
    - nlb
    - ecs

  platforms:
    - name: Amazon
